#include <bits/stdc++.h>
#define ll long long
#define endl "\n"

bool visited[250000000]={ };
bool crna[250000000]= { };

using namespace std;

int main()
{
ios_base::sync_with_stdio(false);
cin.tie(NULL);
for (int i=0; i<25000000; i++)
    visited[i]=false;

int n;
cin >> n;
cout << n;
//cout << sizeof(visited);
}